RubyGems Navigation menu

rxsd 0.5.3

A library to translate xsd schemas and xml implementations into ruby classes/objects

Versions:

  1. 0.5.3 - May 31, 2016 (32.5 KB)
  2. 0.5.2 - January 24, 2013 (31.5 KB)
  3. 0.5.1 - April 10, 2011 (31 KB)
  4. 0.4.1 - September 4, 2010 (31 KB)
  5. 0.4 - September 4, 2010 (31 KB)
Show all versions (7 total)

Development Dependencies (1):

Authors:

  • Mo Morsi

Owners:

B3287196d240fccdf75f64c1d592a640

SHA 256 checksum:

2a6ff96474bef3651b923995dad332e007ea670479656d6ba05d3fd92c34d3af

Total downloads 11,904

For this version 409

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.1

Required Rubygems Version: >= 1.3.3

Links: